#options {
	width: 200px;
	margin: 0px auto;
	text-align: left;
	color: #f8d8d8
}

#options a {
	text-decoration: none;
	color: #f8d8d8
}

#options a:hover {
	color: #a01820
}

#acc {
	width: 200px;
	list-style: none;
	color: #a01820;
	margin: 0;
	padding: 0;
}

#acc h3 {
	padding: 5px 6px;
	font-size: 12px;
	font-weight: bold;
	color: #DC6A27;
	text-decoration: none;
	border-bottom: 1px dashed #fecacc;
	cursor: pointer;
	line-height: 20px;
	margin: 0;
}

#acc h3:hover {
	background-color: #a01820;
	color: #FFFFFF
}

#acc .acc-section {
	overflow: hidden;
	background: #fff;
	width: 212px;
	border-right: 1px solid #f8d8d8;
	border-top: none;
}

#acc .acc-content {
	width: 192px;
	border: 1px solid #f8d8d8;
	border-top: none;
	background: #fff;
}